html {
	height:100%;
	width: 100%;
	margin: 0; padding: 0;
}
* html body {height: 100%;}
@font-face {
    font-family: HelveticaNeue; 
    src: 	url('fonts/HelveticaNeueCyr-Roman.otf') format('opentype'); 
}
@font-face {
    font-family: HelveticaNeue; 
    font-weight: bold; 
    src: 	url('fonts/HelveticaNeueCyr-Bold.otf') format('opentype'); 
}

@font-face {
    font-family: HelveticaNeue-Medium; 
    src: 	url('fonts/HelveticaNeueCyr-Medium.otf') format('opentype'); 
} 
/*
@font-face {
    font-family: Roboto-Thin; 
    src: 	url('fonts/Roboto-Thin.ttf') format('truetype'); 
}
@font-face {
    font-family: Roboto-Black; 
    src: 	url('fonts/Roboto-Black.ttf') format('truetype'); 
}
@font-face {
    font-family: Roboto-Italic; 
    src: 	url('fonts/Roboto-Italic.ttf') format('truetype'); 
}
@font-face {
    font-family: Roboto-Light; 
    src: 	url('fonts/Roboto-Light.ttf') format('truetype'); 
} 
*/


body {
	margin: 0; padding: 0;
	font-family: HelveticaNeue, helvetica, sanserif, sans-serif;
	font-size: 14px;
	color: #333;
	background: #ffffff;
	min-height: 100%;
	min-width: 940px;
	position: relative;
	line-height:1.45;
	height:100%;
	position:relative;
}



#debug{
	position:fixed;
	left:0;
	top:0;
}

img { vertical-align: middle }
.top { vertical-align: top }

.clearfix{clear:both}

em, i{
	font-style: italic;
}
b, strong{ 
    font-family: HelveticaNeue; 
	font-weight:bold;
}
a{
	text-decoration: underline;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}
sup {
	font-size: .83em;
	vertical-align: super;
}
small{
	font-size: .83em;
}

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.left{
	float:left;
}
.right{
	float:right;
}

img.tiny{
	width:60px;
}
label {
    cursor: pointer;
}
#all {
    position: relative;
	height: auto;
    min-height: 100%;
    min-width: 1300px;
}
#footer{
	background-color: #1c1c1c;
    clear: both;
    height: 20px;
    margin: 0;
    width: 100%;
    color:#fff;
    font-size:10px;
    position: absolute;
    z-index: 2;
    bottom: 0;
}

.content, .container{
	width:940px;
	margin:auto;
}
.mainblock .content{
	padding-bottom:40px;
}
.mainblock .content.sidemenus{
	padding:0;
	position:relative;
	z-index:2;
}
.mainblock .content.sidemenus a{
	text-decoration:none;
}
.mainblock .content.sidemenus .left_menus{
	position:absolute;
	left:-173px;
	top: -80px;
    font-size:9px;
}
.mainblock .content.sidemenus .right_menus{
	position:absolute;
	left:1052px;
	top:-2px;
    font-size:9px;
}
/*
.twocol > .left{
	width:745px;
	
}
.twocol > .right{
	width:358px;
}
*/



#footer a{
	text-decoration: none;
    color:#fff;
}
#footer a:hover{
	text-decoration: underline;
    color:#eee;
}

#footer .left{
	margin:4px 0 0 10px;
}

.social{
	padding:0 5px 0 0;
	height:20px;
	overflow:hidden;
}
.social a{
	display:inline-block;
	width:15px;
	height:14px;
    background: url(../images/social-icons.png) 0 0 no-repeat;
    margin:3px 5px 0 0;
}
.top .social{
	padding:2px 0 0 5px;
}
.top .social a{
    margin:0 0 0 5px;
}
.social a.facebook{background-position:0 0}
.social a.google{background-position:-25px 0}
.social a.instagram{background-position:-50px 0}
.social a.twitter{background-position:-75px 0}
.social a.vk{background-position:-100px 0}

#footer .bottom{
	font-size:14px;
	color:#666666;
	height:100px;
}
#footer .bottom .container div{
	float:left;
	width:50%;
}
#footer .bottom .container div:first-child{
	padding-top:30px;
}
#footer .bottom .container div:last-child{
	padding-top:30px;
	text-align:right;
}

.sprite{
	display:block;
	width:15px;
	height:15px;
    background: url(../images/sprite.png) 0 0 no-repeat;
}



p.add_new{
	padding:5px 0px;
}
p.add_new a{
	color:#cc0000;
	text-decoration:none;
	font-weight:bold;
}
p.add_new a:hover{
	text-decoration:underline;
}
.inputs {
    border: 1px solid #D2D2D2;
    font-family: Tahoma,sans-serif;
    font-size: 12px;
    padding: 2px;
}

.formsub , .baton{
	padding: 5px 20px;
	margin: 0;
	background-color: #608CC7;
    font-size: 14px;
    font-weight: bold;
	color: #ffffff;
	border:0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
    cursor: pointer;
    text-decoration:none;
}
.formsub:hover, .baton:hover{
	background: #4275BB;
	text-decoration: none;
	color: #ffffff;
}
/*608CC7*/
.simple_button {
background: rgb(149,177,217);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1YjFkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzgyYTRkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MDhjYzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(149,177,217,1) 0%, rgba(130,164,210,1) 45%, rgba(96,140,199,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,177,217,1)), color-stop(45%,rgba(130,164,210,1)), color-stop(100%,rgba(96,140,199,1)));
background: -webkit-linear-gradient(top,  rgba(149,177,217,1) 0%,rgba(130,164,210,1) 45%,rgba(96,140,199,1) 100%);
background: -o-linear-gradient(top,  rgba(149,177,217,1) 0%,rgba(130,164,210,1) 45%,rgba(96,140,199,1) 100%);
background: -ms-linear-gradient(top,  rgba(149,177,217,1) 0%,rgba(130,164,210,1) 45%,rgba(96,140,199,1) 100%);
background: linear-gradient(to bottom,  rgba(149,177,217,1) 0%,rgba(130,164,210,1) 45%,rgba(96,140,199,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b1d9', endColorstr='#608cc7',GradientType=0 );

    border: 0 none;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: Verdana;
    font-size: 24px;
    font-weight: normal;
    height: 40px;
    line-height: 24px;
    margin: 0 auto;
    padding: 7px 0 16px;
    text-align: center;
    text-shadow: 0 -1px 1px #000000;
    width: 360px;
}
.simple_button:hover {
background: rgb(96,140,199);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwOGNjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzgyYTRkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iIzk1YjFkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iIzk1YjFkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(96,140,199,1) 0%, rgba(130,164,210,1) 45%, rgba(149,177,217,1) 83%, rgba(149,177,217,1) 83%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,140,199,1)), color-stop(45%,rgba(130,164,210,1)), color-stop(83%,rgba(149,177,217,1)), color-stop(83%,rgba(149,177,217,1)));
background: -webkit-linear-gradient(top,  rgba(96,140,199,1) 0%,rgba(130,164,210,1) 45%,rgba(149,177,217,1) 83%,rgba(149,177,217,1) 83%);
background: -o-linear-gradient(top,  rgba(96,140,199,1) 0%,rgba(130,164,210,1) 45%,rgba(149,177,217,1) 83%,rgba(149,177,217,1) 83%);
background: -ms-linear-gradient(top,  rgba(96,140,199,1) 0%,rgba(130,164,210,1) 45%,rgba(149,177,217,1) 83%,rgba(149,177,217,1) 83%);
background: linear-gradient(to bottom,  rgba(96,140,199,1) 0%,rgba(130,164,210,1) 45%,rgba(149,177,217,1) 83%,rgba(149,177,217,1) 83%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#608cc7', endColorstr='#95b1d9',GradientType=0 );

}

figcaption{
	text-align:left;
	font-size: 12px;
	color:#666666;
	margin:5px 0 10px 5px;
}
figcaption a{
	text-decoration:none;
}
p{
	margin: 0 0 20px 0;
}
ul, ol{
    line-height:127%;
	margin: 0 0 10px 0;
	list-style-type: disc; 
	list-style-position: inside; 
}
/*ul li{
	list-style-type: disc; 
	list-style-position: outside; 
	margin-left: 15px; 
}
ol li{
	list-style-type: decimal; 
	list-style-position: outside; 
	margin-left: 30px; 
}*/

.page_more .twocol .right img{
	cursor:pointer;
	width:358px;
}

.navigation{
	width:940px;
	margin:auto;
	padding:16px 0;
	position:relative;
	text-align: center;
}
.navigation a{
	color:#eeeeee;
}
.navigation a.back{
	font-size:14px;
}

.navigation a.browse{
	display:block;
	width:26px;
	height:26px;
    background: url(../images/sprite.png) 0 -26px no-repeat;
	position:absolute;
	top:13px;
	left:0;
	opacity:0.8;
}
.navigation a.browse:hover {
	opacity:1;
}
.navigation a.browse.next {
	background-position: 0 0;
	left:auto;
	right:0;
}

fieldset{
	border:1px #888 solid;
	padding:10px;
}
fieldset legend{
	padding:0 10px;
}

.ui-datepicker {
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
    margin: 0;
    padding: 5px !important;
}
.ui-timepicker-div dl {
    text-align: left;
}
.ui-timepicker-div dl dt {
    height: 25px;
}
.ui-timepicker-div dl dd {
    margin: -25px 0 10px 65px;
}
.inputs.hasDatepicker{
	background: url(../images/calendar.png) right 0px top 2px no-repeat;
	cursor:pointer;
}


div.uploader span.filename {
    font-family: HelveticaNeue-Medium; 
    color:#333333;
}

.sorthelper{
	display:block;
	width:16px;
	height:16px;
    background: url(../images/Up-down.png) 0 0 no-repeat;
    cursor:pointer;
}

.ui-sortable > div:hover, .ui-sortable > div{
 /*   background: url(../images/Move.png) right 0 no-repeat ;*/
}
.ui-sortable > div{
	position:relative;
}
.ui-sortable > div:hover:before{
	display:block;
	content:' ';
	position:absolute;
	right:0;
	top:0;
	width:16px;
	height:16px;
	z-index:100;
	cursor:move;
    background: url(../images/Move.png) 0 0 no-repeat transparent;
}


.ui-sortable > div .controls{
	right: 15px !important;
	top: -3px !important;
}
.ui-sortable tr.sortable td:last-child{
	padding-right:24px;
    background: url(../images/Up-down.png) right 6px no-repeat;
    cursor:move;
}
.partners.ui-sortable div{
    background: url(../images/Move.png) right 0 no-repeat;
}
.jury.ui-sortable div, .album.ui-sortable div{
    background: url(../images/Move.png) right bottom 10px no-repeat;
}




.ui-datepicker {
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
    margin: 0;
    padding: 5px !important;
    font-size:80%;
}
.ui-widget {
    font-size:80% !important;
}
input.hasDatepicker{
	background: url(../images/calendar.png) right 2px top 3px no-repeat;
	cursor:pointer;
}

.column{
	margin: 0 160px;
}

.hr{
	width:100%;
	height:1px;
	background:#000;
	margin:20px 0;
}
.hr.hr3{
	height:3px;
}
.errortooltip {
    padding: 0;
}
.errortooltip p {
    color: #cc0000;
    font-size: 12px;
    margin: 0;
}

.submitter{
	background:#00A300;
	border:1px #999999 solid;
	height:40px;
	width:300px;
	padding:0;
	margin:0;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	font-size:14px;
	font-weight:bold;
}
.submitter:hover{
	background:#008206;
}

.bigbanner{
	height: 380px;
	position:relative;
}
.bigbanner .container{
	position:absolute;
	top:20px;
	right:150px;
	background:#C3CBC8 url(../images/bigbanner.png) right 163px top 60px no-repeat;
	height: 340px;
	width:2500px;
}
.bigbanner .container a{
	display:block;
	position:absolute;
	top:60px;
	right:-110px;
	background:#999999;
	height: 220px;
	width: 220px;
	border-radius: 110px;
	text-decoration:none;
	line-height: 220px;
}
.bigbanner .container a:hover{
	background:#000;
	color:#fff;
}
.bigbanner .container a span{
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	width: 220px;
	text-align:center;
	vertical-align:middle;
	line-height: 21px;
}

.bigbanner.medium{
	height: 240px;
}
.bigbanner.medium .container{
	position:absolute;
	top:40px;
	right:auto;
	left:470px;
	background:#C3CBC8 url(../images/mediumbanner.png) left 50px top 30px no-repeat;
	height: 180px;
	width:711px;
}
.bigbanner.medium .container a{
	top:67px;
	right:auto;
	left:390px;
	height: 170px;
	width: 170px;
	border-radius: 85px;
	line-height: 170px;
}
.bigbanner.medium .container a span{
	font-size:11px;
	width: 170px;
}


.scroller{
	position:relative;
}
.scroller a.browse {
    display: block;
    position: absolute;
    background: url("../images/sprite.png") no-repeat scroll -30px -20px rgba(0, 0, 0, 0);
    cursor: pointer;
    width: 11px;
    height: 19px;
    left: -20px;
    top: 66px;
}
.scroller a.browse.next {
	background-position:-45px -20px;
    left: auto;
    right: -20px;
}


.mainblock > .content > .page_more{
	padding-left:10px;
}
 .twocol > .left{
	width:600px;
	padding-left:10px;
}
 .twocol > .right{
	width:300px;
}
 .twocol > .right > img{
    width: 300px;
}


.halfbanner{
	float:left;
	width:290px;
	margin:0 30px 10px 0;
	position:relative;
	height:120px;
}
.halfbanner:before{
	display:block;
	position:absolute;
	right:0;
	top:0;
	width:1290px;
	content:'';
	background:#C3CBC8;
	height:100%;
}
.halfbanner a{
	display:block;
	position:absolute;
	right:70px;
	top:29px;
	z-index:2;
	text-decoration:none;
	font-weight:bold;
	line-height:1.6;
}

.bottom_banner{
	height:200px;
	position:relative;
	border-top:3px #000 solid;
	padding-top:20px;
}
.bottom_banner_container{
	height:140px;
	width:20000em;
	position:absolute;
	right:0;
	top:20px;
	background:#C3CBC8;
	padding:20px;
	text-align:right;
}
.bottom_banner_container > div{
	float:right;
}

.organizers.bottom{
	padding: 20px 0 0 82px;
	border-top:1px #000 solid;
	position:relative;
}
.organizers.bottom.priority1{
	border-top:3px #000 solid;
}
.organizers.bottom.priority2{
}
.organizers.bottom .item{
	background-color:#ffffff;
	float:left;
	width: 143px;
	height: auto;
	margin: 0 0 30px 10px;
	position:relative;
}
.organizers.bottom .item>a>img{
	display:block;
	width: 143px;
	height: 77px;
	margin: 0 auto;
}
.organizers.bottom .item h3{
	font-size:9px;
	font-weight:normal;
	max-height: 76px;
	overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    padding:20px 0 10px 0;
}
.organizers.bottom .item h3 a{
	text-decoration:none;
}
.organizers.bottom h2{
	font-size:9px;
	font-weight:bold;	
	position:absolute;
	top:7px;
	left:10px;
}
.organizers_content{
	padding-bottom:20px;
}
